Skip to main content.
home | support | download

Back to List Archive

Re: segmentation fault with version 2.5.4 and --enable-incremental

From: Peter Karman <peter(at)not-real.peknet.com>
Date: Mon May 30 2005 - 19:30:59 GMT
Uwe Dierolf scribbled on 5/30/05 7:37 AM:

> One more question concerns the extension of Andreas Seltenreich
> concerning german umlauts. The new swish-e version 2.5.4 did not
> take care on our locale settings.
> Do we have to enable strcoll usage via swish-e.conf?
> 

I do not believe there is a config directive to adjust locale. That should all 
be inherited from whatever environment variables you are using.


> It would be very helpful if new features could be found in some
> sort of release notes or if the documentation would mention them
> as "unstable".
> 

http://swish-e.org/devel/devel_docs/changes.html

and also in the CHANGES files in the distrib.

-- 
Peter Karman  .  http://peknet.com/  .  peter(at)not-real.peknet.com
Received on Mon May 30 12:31:01 2005